site_name: WIMMA Lab 2021 Core
site_url: http://jamkit.pages.labranet.jamk.fi/project-templates/opf-core-template-v2
site_description: JAMK's WIMMA Lab
site_author: Kari Pitkäniemi / JAMK IT

docs_dir: dokumentit
site_dir: public

markdown_extensions:
    - plantuml_markdown:
        server: http://plantuml.com/plantuml
    - toc:
        baselevel: 1
    - admonition
    - tables
    - sane_lists
    - codehilite
    - pymdownx.superfences
    - pymdownx.critic:
        mode: view
    - lightgallery

theme:
    name: material
    language: 'en'
    history_buttons: false
    article_nav_bottom: false
    article_nav_top: false
    custom_dir: overrides
    palette:
        scheme: default
    font:
        text: 'Lato'
        code: 'Lato'
    logo: 'assets/opf-logo-musta-tekstilla.png'
    features:
        - instant
extra_css:
    - assets/extra.css
    - https://cdnjs.cloudflare.com/ajax/libs/lightgallery/1.7.3/css/lightgallery.min.css
extra_javascript:
    - https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js
    - https://cdnjs.cloudflare.com/ajax/libs/lightgallery/1.7.3/js/lightgallery-all.js
    - https://unpkg.com/mermaid@8.6.4/dist/mermaid.min.js
    - assets/lg.js
google_analytics: 
    - 'google-analytics-code'
    - 'auto'
